<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EonaCat.Versioning" Version="1.5.8">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="EonaCat.Versioning.Helpers" Version="1.5.1" />
    <PackageReference Include="EonaCat.Web.RateLimiter" Version="1.0.3" />
    <PackageReference Include="EonaCat.Web.Tracer" Version="2.0.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\EonaCat.LogStack.LogClient\EonaCat.LogStack.LogClient.csproj" />
    <ProjectReference Include="..\..\EonaCat.LogStack.WindowsEventLogFlow\EonaCat.LogStack.Flows.WindowsEventLog.csproj" />
  </ItemGroup>

</Project>
